#store-locator-container
{
	float: left;
	margin-left: 10px;
/*	width: 860px; */
	width: 862px;
	font: normal 12px Arial, Helvetica, sans-serif;
	color: #333;
}

#page-header
{
	float: left;
}

#form-container
{
	/* clear: left;
	float: left; */
	margin-top: 15px;
	width: 842px;
	background: #EEEEEE url(../Content/Images/bg_formmapcontainer.jpg) repeat-x top left;
	border: 1px #CCCCCC solid;
	padding: 10px 20px 5px 20px;
}

#form-legend
{
	float: right; 
	padding-top: 30px;
}

#map-container
{
	clear: left;
	float: left;
	margin-top: 7px;
	height: 530px;
	width: 880px;
}

#map-container a
{
	color: #e76737;
	text-decoration: none;
}

#map-container a:hover, #map-container a:active
{
	text-decoration: underline;
}

#loc-list
{
	float: left; 
	width: 245px;
	height: 530px;
	overflow: auto;
}

#loc-list ul
{
	display: block;
	clear: left;
	float: left;
	list-style: none;
	margin: 0;
	padding: 0;
}

#loc-list .list-label
{
	float: left;
	margin-left: 6px;
	padding: 2px 3px;
	width: 17px;
	text-align: center;
	background:#F90;
	color: #fff;
	font-weight: bold;
}

#loc-list .list-details
{
	float: left;
	margin-left: 6px;
	width: 180px;
}

#loc-list .list-premier
{
	float: left;
	margin-left: 6px;
	width: 180px;
	background: #fcf6eb;
}

#loc-list .list-content
{
	padding: 10px;
}

#loc-list li
{
	display: block;
	clear: left;
	float: left;
	margin: 5px 0;
	cursor: pointer;
	width: 225px;
}

#radiusalert
{
	color: #4796BF;
	font-weight: normal;
	font-size: 11pt;
	display: none;
	border: 0px #CCC solid;
	width: 902px;
	position: relative;
	padding-top: 10px;
}

#map-container .loc-name
{
	color: #333333;
	font-weight: bold;
}

#map-container .loc-premiertag
{
	color: #333333;
	font-weight: normal;
	font-size:smaller;
}

#search-form
{
	clear: left;
	float: left;
	height: 60px;
}

#form-input
{
	float: left;
	margin-top: 3px;
}

#form-input label
{
	font-weight: bold;
}

.mapformlabel
{
	font-size: 10pt;
	color: #333333;
	font-weight: normal;
}

#address
{
	margin: 0 0 0 10px;
	width: 250px;
	height: 30px;
}

#range-form
{
	margin: 0 0 0 10px;
	width: 100px;
	height: 30px;
	vertical-align: middle;
	padding-top: 5px;
}

#submit-btn
{
	float: left;
	cursor: pointer;
	margin-left: 10px;
}

#map
{
	float: left; 
	width: 635px; 
	height: 530px; 
}

/* Modal window */

#overlay
{
     position: fixed;
     left: 0px;
     top: 0px;
     width:100%;
     height:100%;
     z-index: 10000;
     background: url(../Content/Images/overlay-bg.png) repeat;
}

#modal-window
{
	position: absolute;
	left: 50%;
    margin-left: -460px; /* width divided by 2 */
    margin-top: 60px;
    width: 920px;
	height: 590px;
	z-index: 10010;
	background: #fff;
	border-radius: 10px;
	box-shadow: 0 0 10px #656565;
}

#modal-content
{
	float: left;
	padding: 0 30px; /* there's already a margin on the top of the map-container div */
}

#close-icon
{
	position: absolute;
	top: -6px;
	right: -6px;
	width: 18px;
	height: 18px;
	cursor: pointer;
	background: #2c2c2c url(../Content/Images/close-icon.png) 3px 3px no-repeat;
	border: 1px solid #000;
	border-radius: 3px;
	box-shadow: 0 0 3px #656565;
}

/* The following is for the geocode page and not the store locator */

#geocode-result
{
	clear: left;
	float: left;
	margin-top: 30px;
	width: 100%;
}